create definer = admin@`%` event UpdateRecyclematerialoutput_1_hours on schedule
    every '1' HOUR
        starts '2023-08-10 08:35:00'
    enable
    comment '更新循环料产出'
    do
    call reportdata.UpdateRecyclematerialouput();

